[Unit]
Description = Run all pkgsrc rc.d scripts enabled in /etc/rc.conf
After = syslog.target network.target

[Service]
Type = oneshot
ExecStart = /usr/pkg/sbin/rc.d-boot start
ExecStop = /usr/pkg/sbin/rc.d-boot stop
RemainAfterExit = True

[Install]
WantedBy = multi-user.target
